View Single Post
Old 09-15-08, 02:10 PM   #3
temm
Registered User
 
Join Date: Sep 2008
Posts: 2
Default Re: forcedeth driver for debian

i'am using the latest debian stable release etch. this is 2.6.18. I did the installation from the net based installation netinst.
so maybe i have to install some additional package?

thank you
Teo
temm is offline   Reply With Quote